### Method

# WebKitWebExtension DOMDOMSelection get_range_count

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gulong
    webkit_dom_dom_selection_get_range_count (
      WebKitDOMDOMSelection* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDOMSelection:range-count`

#### Return value

Type: `gulong`

A #gulong.